get_filename_component(myDir ${CMAKE_CURRENT_LIST_FILE} PATH) # get the directory where I myself am
get_filename_component(rootDir ${myDir}/../../../../ ABSOLUTE) # get the chosen install prefix

# set the version of myself
set(MYGPO_QT_VERSION_MAJOR 1)
set(MYGPO_QT_VERSION_MINOR 1)
set(MYGPO_QT_VERSION_PATCH 0)
set(MYGPO_QT_VERSION ${MYGPO_QT_VERSION_MAJOR}.${MYGPO_QT_VERSION_MINOR}.${MYGPO_QT_VERSION_PATCH} )

# what is my include directory
set(LIBMYGPO_QT_INCLUDE_DIRS "include/mygpo-qt5")

# import the exported targets
include(${myDir}/Mygpo-qt5Targets.cmake)

# set the expected library variable
set(LIBMYGPO_QT_LIBRARIES mygpo-qt5 )
set(LIBMYGPO_QT_FOUND "True")
